Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004955TestLinkTest Plan (builds, milestones, test assign)public2012-04-01 09:252015-02-06 09:42
Reporterzhangy12 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0004955: "Assigned to" "[Nobody]" does not take effect
DescriptionIn "Assign Test Case Execution" page, querying the test cases with "Assigned to" "[Nobody]" filter does not take effect. It just returns all the test cases added to the test plan.

Using testlink version 1.9.2.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0016486)
fman (administrator)
2012-04-01 10:47

In order to be able to provide an effective support we need to remind you minumun data we need in order to work

1. testlink version you are using (MANDATORY INFO)
2. very detailed steps to reproduce

without this info we will be (unfortunatelly) forced to close the issue.

- Issue History
Date Modified Username Field Change
2012-04-01 09:25 zhangy12 New Issue
2012-04-01 10:47 fman Note Added: 0016486
2013-05-31 17:53 fman QA Team - Task Workflow Status => TBD
2013-05-31 17:53 fman Status new => closed
2013-05-31 17:53 fman Assigned To => fman
2013-05-31 17:53 fman Resolution open => fixed
2013-05-31 17:53 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker